namespace Test
{
    partial class Form1
    {
        /// <summary>
        /// Variable del diseñador necesaria.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Limpiar los recursos que se estén usando.
        /// </summary>
        /// <param name="disposing">true si los recursos administrados se deben desechar; false en caso contrario.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Código generado por el Diseñador de Windows Forms

        /// <summary>
        /// Método necesario para admitir el Diseñador. No se puede modificar
        /// el contenido de este método con el editor de código.
        /// </summary>
        private void InitializeComponent()
        {
            this.ex_msp_Menu = new Exferia_Controles.Exferia_MenuSuperior();
            this.lbl_Perfil = new System.Windows.Forms.Label();
            this.lbl_BaseDatos = new System.Windows.Forms.Label();
            this.lbl_Servidor = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.btn_CambiarConexion = new System.Windows.Forms.Button();
            this.label7 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.cbo_Listado_Opcion = new System.Windows.Forms.ComboBox();
            this.cbo_Mantenimiento_Opcion = new System.Windows.Forms.ComboBox();
            this.btn_CodigoPrueba = new System.Windows.Forms.Button();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.txt_Mantenimiento_Libreria = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.txt_Listado_Libreria = new System.Windows.Forms.TextBox();
            this.btn_Abrir_Mantenimiento = new System.Windows.Forms.Button();
            this.btn_Abrir_Listado = new System.Windows.Forms.Button();
            this.spl_Principal = new System.Windows.Forms.SplitContainer();
            ((System.ComponentModel.ISupportInitialize)(this.spl_Principal)).BeginInit();
            this.spl_Principal.SuspendLayout();
            this.SuspendLayout();
            // 
            // ex_msp_Menu
            // 
            this.ex_msp_Menu.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.ex_msp_Menu.BackColor = System.Drawing.Color.Maroon;
            this.ex_msp_Menu.Exferia_MenuSuperior_Total_NumeroProcesosAbiertos = "0";
            this.ex_msp_Menu.Location = new System.Drawing.Point(15, 4);
            this.ex_msp_Menu.Name = "ex_msp_Menu";
            this.ex_msp_Menu.Size = new System.Drawing.Size(1326, 35);
            this.ex_msp_Menu.TabIndex = 83;
            // 
            // lbl_Perfil
            // 
            this.lbl_Perfil.AutoSize = true;
            this.lbl_Perfil.Location = new System.Drawing.Point(1070, 78);
            this.lbl_Perfil.Name = "lbl_Perfil";
            this.lbl_Perfil.Size = new System.Drawing.Size(41, 13);
            this.lbl_Perfil.TabIndex = 82;
            this.lbl_Perfil.Text = "label11";
            // 
            // lbl_BaseDatos
            // 
            this.lbl_BaseDatos.AutoSize = true;
            this.lbl_BaseDatos.Location = new System.Drawing.Point(1098, 60);
            this.lbl_BaseDatos.Name = "lbl_BaseDatos";
            this.lbl_BaseDatos.Size = new System.Drawing.Size(41, 13);
            this.lbl_BaseDatos.TabIndex = 81;
            this.lbl_BaseDatos.Text = "label10";
            // 
            // lbl_Servidor
            // 
            this.lbl_Servidor.AutoSize = true;
            this.lbl_Servidor.Location = new System.Drawing.Point(1063, 45);
            this.lbl_Servidor.Name = "lbl_Servidor";
            this.lbl_Servidor.Size = new System.Drawing.Size(35, 13);
            this.lbl_Servidor.TabIndex = 80;
            this.lbl_Servidor.Text = "label9";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label8.Location = new System.Drawing.Point(999, 79);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(65, 13);
            this.label8.TabIndex = 79;
            this.label8.Text = "IdUsuario:";
            // 
            // btn_CambiarConexion
            // 
            this.btn_CambiarConexion.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.btn_CambiarConexion.BackColor = System.Drawing.SystemColors.ActiveCaption;
            this.btn_CambiarConexion.Location = new System.Drawing.Point(1230, 45);
            this.btn_CambiarConexion.Name = "btn_CambiarConexion";
            this.btn_CambiarConexion.Size = new System.Drawing.Size(104, 45);
            this.btn_CambiarConexion.TabIndex = 78;
            this.btn_CambiarConexion.Text = "CAMBIAR CONEXION";
            this.btn_CambiarConexion.UseVisualStyleBackColor = false;
            this.btn_CambiarConexion.Click += new System.EventHandler(this.btn_CambiarConexion_Click);
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label7.Location = new System.Drawing.Point(999, 60);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(93, 13);
            this.label7.TabIndex = 77;
            this.label7.Text = "Dase de datos:";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Font = new System.Drawing.Font("Microsoft Sans Serif", 8.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label6.Location = new System.Drawing.Point(999, 45);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(58, 13);
            this.label6.TabIndex = 76;
            this.label6.Text = "Servidor:";
            // 
            // cbo_Listado_Opcion
            // 
            this.cbo_Listado_Opcion.FormattingEnabled = true;
            this.cbo_Listado_Opcion.Items.AddRange(new object[] {
            "CRM_CLIENTEPOTENCIAL",
            "CRM_ENCUESTA",
            "CRM_ACCIONES",
            "CRM_ACCIONESCABECERA",
            "CRM_CAMPANYA",
            "CRM_MOTIVONOVISITA",
            "CRM_TERMINAL",
            "CRMH_LIQUIDACION"});
            this.cbo_Listado_Opcion.Location = new System.Drawing.Point(59, 72);
            this.cbo_Listado_Opcion.Name = "cbo_Listado_Opcion";
            this.cbo_Listado_Opcion.Size = new System.Drawing.Size(273, 21);
            this.cbo_Listado_Opcion.TabIndex = 75;
            // 
            // cbo_Mantenimiento_Opcion
            // 
            this.cbo_Mantenimiento_Opcion.FormattingEnabled = true;
            this.cbo_Mantenimiento_Opcion.Items.AddRange(new object[] {
            "CRM_INFORMES_ALTASCONVERSIONES",
            "CRM_INFORMES_TRANSACCIONES",
            "CRM_INFORMES_VENTAS"});
            this.cbo_Mantenimiento_Opcion.Location = new System.Drawing.Point(526, 71);
            this.cbo_Mantenimiento_Opcion.Name = "cbo_Mantenimiento_Opcion";
            this.cbo_Mantenimiento_Opcion.Size = new System.Drawing.Size(252, 21);
            this.cbo_Mantenimiento_Opcion.TabIndex = 74;
            // 
            // btn_CodigoPrueba
            // 
            this.btn_CodigoPrueba.BackColor = System.Drawing.SystemColors.ActiveCaption;
            this.btn_CodigoPrueba.Location = new System.Drawing.Point(912, 45);
            this.btn_CodigoPrueba.Name = "btn_CodigoPrueba";
            this.btn_CodigoPrueba.Size = new System.Drawing.Size(81, 45);
            this.btn_CodigoPrueba.TabIndex = 73;
            this.btn_CodigoPrueba.Text = "CODIGO PRUEBA";
            this.btn_CodigoPrueba.UseVisualStyleBackColor = false;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(479, 78);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(41, 13);
            this.label3.TabIndex = 72;
            this.label3.Text = "Opcion";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(479, 49);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(41, 13);
            this.label4.TabIndex = 71;
            this.label4.Text = "Libreria";
            // 
            // txt_Mantenimiento_Libreria
            // 
            this.txt_Mantenimiento_Libreria.Location = new System.Drawing.Point(526, 45);
            this.txt_Mantenimiento_Libreria.Name = "txt_Mantenimiento_Libreria";
            this.txt_Mantenimiento_Libreria.Size = new System.Drawing.Size(252, 20);
            this.txt_Mantenimiento_Libreria.TabIndex = 70;
            this.txt_Mantenimiento_Libreria.Text = "Exferia_CRM";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(12, 79);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(41, 13);
            this.label2.TabIndex = 69;
            this.label2.Text = "Opcion";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(12, 50);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(41, 13);
            this.label1.TabIndex = 68;
            this.label1.Text = "Libreria";
            // 
            // txt_Listado_Libreria
            // 
            this.txt_Listado_Libreria.Location = new System.Drawing.Point(59, 46);
            this.txt_Listado_Libreria.Name = "txt_Listado_Libreria";
            this.txt_Listado_Libreria.Size = new System.Drawing.Size(273, 20);
            this.txt_Listado_Libreria.TabIndex = 67;
            this.txt_Listado_Libreria.Text = "Exferia_CRM";
            // 
            // btn_Abrir_Mantenimiento
            // 
            this.btn_Abrir_Mantenimiento.BackColor = System.Drawing.SystemColors.ActiveCaption;
            this.btn_Abrir_Mantenimiento.Location = new System.Drawing.Point(786, 43);
            this.btn_Abrir_Mantenimiento.Name = "btn_Abrir_Mantenimiento";
            this.btn_Abrir_Mantenimiento.Size = new System.Drawing.Size(120, 47);
            this.btn_Abrir_Mantenimiento.TabIndex = 66;
            this.btn_Abrir_Mantenimiento.Text = "ABRIR MANTENIMIENTO";
            this.btn_Abrir_Mantenimiento.UseVisualStyleBackColor = false;
            this.btn_Abrir_Mantenimiento.Click += new System.EventHandler(this.btn_Abrir_Mantenimiento_Click);
            // 
            // btn_Abrir_Listado
            // 
            this.btn_Abrir_Listado.BackColor = System.Drawing.SystemColors.ActiveCaption;
            this.btn_Abrir_Listado.Location = new System.Drawing.Point(338, 46);
            this.btn_Abrir_Listado.Name = "btn_Abrir_Listado";
            this.btn_Abrir_Listado.Size = new System.Drawing.Size(111, 47);
            this.btn_Abrir_Listado.TabIndex = 65;
            this.btn_Abrir_Listado.Text = "ABRIR LISTADO";
            this.btn_Abrir_Listado.UseVisualStyleBackColor = false;
            this.btn_Abrir_Listado.Click += new System.EventHandler(this.btn_Abrir_Listado_Click);
            // 
            // spl_Principal
            // 
            this.spl_Principal.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.spl_Principal.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.spl_Principal.Location = new System.Drawing.Point(12, 99);
            this.spl_Principal.Name = "spl_Principal";
            // 
            // spl_Principal.Panel1
            // 
            this.spl_Principal.Panel1.BackColor = System.Drawing.Color.Transparent;
            // 
            // spl_Principal.Panel2
            // 
            this.spl_Principal.Panel2.BackColor = System.Drawing.Color.Transparent;
            this.spl_Principal.Size = new System.Drawing.Size(1322, 619);
            this.spl_Principal.SplitterDistance = 658;
            this.spl_Principal.TabIndex = 84;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1350, 729);
            this.Controls.Add(this.spl_Principal);
            this.Controls.Add(this.ex_msp_Menu);
            this.Controls.Add(this.lbl_Perfil);
            this.Controls.Add(this.lbl_BaseDatos);
            this.Controls.Add(this.lbl_Servidor);
            this.Controls.Add(this.label8);
            this.Controls.Add(this.btn_CambiarConexion);
            this.Controls.Add(this.label7);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.cbo_Listado_Opcion);
            this.Controls.Add(this.cbo_Mantenimiento_Opcion);
            this.Controls.Add(this.btn_CodigoPrueba);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.txt_Mantenimiento_Libreria);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.txt_Listado_Libreria);
            this.Controls.Add(this.btn_Abrir_Mantenimiento);
            this.Controls.Add(this.btn_Abrir_Listado);
            this.Name = "Form1";
            this.Text = "Form1";
            this.WindowState = System.Windows.Forms.FormWindowState.Maximized;
            ((System.ComponentModel.ISupportInitialize)(this.spl_Principal)).EndInit();
            this.spl_Principal.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private Exferia_Controles.Exferia_MenuSuperior ex_msp_Menu;
        private System.Windows.Forms.Label lbl_Perfil;
        private System.Windows.Forms.Label lbl_BaseDatos;
        private System.Windows.Forms.Label lbl_Servidor;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Button btn_CambiarConexion;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.ComboBox cbo_Listado_Opcion;
        private System.Windows.Forms.ComboBox cbo_Mantenimiento_Opcion;
        private System.Windows.Forms.Button btn_CodigoPrueba;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.TextBox txt_Mantenimiento_Libreria;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.TextBox txt_Listado_Libreria;
        private System.Windows.Forms.Button btn_Abrir_Mantenimiento;
        private System.Windows.Forms.Button btn_Abrir_Listado;
        private System.Windows.Forms.SplitContainer spl_Principal;
    }
}

